ChiantiPy\.fortranformat package
================================

Submodules
----------

ChiantiPy\.fortranformat\.FortranRecordReader module
----------------------------------------------------

.. automodule:: ChiantiPy.fortranformat.FortranRecordReader
    :members:
    :undoc-members:
    :show-inheritance:

ChiantiPy\.fortranformat\.FortranRecordWriter module
----------------------------------------------------

.. automodule:: ChiantiPy.fortranformat.FortranRecordWriter
    :members:
    :undoc-members:
    :show-inheritance:

ChiantiPy\.fortranformat\.config module
---------------------------------------

.. automodule:: ChiantiPy.fortranformat.config
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: ChiantiPy.fortranformat
    :members:
    :undoc-members:
    :show-inheritance:
